<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Външен модул"/>
	<Patch 					value="Актуализация"/>
	<CriticalPatch 				value="Важна актуализация"/>
	<Upgrade 				value="Надграждане"/>
	<MoreInfo 				value="Още информация"/>
	<Close 					value="Затваряне"/>
	<Downloading 				value="В момента се изтегля важна актуализация на продукта."/>
	<PatchURL				value="Изтегли сега"/>
	<Downloaded 				value="Изтеглянето завърши. Щракнете тук, за да инсталирате."/>
	<DefaultDescriptionPlugIn		value="Усъвършенствайте вашия продукт с външни модули, съдържащи много допълнителни функции. Щракнете тук за повече информация."/>
	<DefaultDescriptionPatch		value="Вземете вашата безплатна актуализация сега. Щракнете тук за повече информация."/>
	<DefaultDescriptionCriticalPatch	value="Необходима е важна актуализация на продукта.  Щракнете тук, за да актуализирате сега."/>
	<DefaultDescriptionUpgrade		value="Надграждане до последната версия. Щракнете тук за повече информация."/>
	<HintNeverShowAgain			value="Не ми напомняй повече"/>
</Language>
